.HolderNews{
	position:relative;
	margin:7px 7px 30px 7px;
	padding:5px;
	width:97%;
	height:auto;
	float:right;
}
.HolderNews span , #HolderNewsDetail span{
	float:right;
	margin-bottom:3px;
	width:70%;
	height:auto;	
	font-size:1rem;
	color:#666;
}
#HolderNewsDetail span{
	width:100%;	
}
.HolderNews .titr{
	font-size:1.1rem;
	overflow:hidden;
	line-height:1.5rem;
	color:#000;
}
#HolderNewsDetail #titr{
	font-size:1.1rem;
	line-height:1.5rem;
	color:#000;
}
.HolderNews .HolderNewsPhoto img{
	width:29%;
	height:auto;
	margin:0.2% 0.2% 0.2% 0.8%;
	float:right;
}
#HolderNewsDetail #HolderNewsPhoto{
	width:99%;
	height:auto;
	margin:0.2% 0.2% 0.2% 0.8%;
	float:right;
}
.HolderNews p{
	float:right;
	width:70%;
	height:123px;	
	font-size:1rem;
	color:#000;
	margin:0px;
	padding:0px;
	text-align:justify;		
}
#HolderNewsDetail #ComentDetail{
	float:right;
	width:100%;	
}

/*minute90*/
#HolderMinute90{
	float:right;
	background:#939;
	width: 69%;
}
.ChkHolder{
	float:right;
	margin:5px 0 5px 0px;
	padding:0px 1% 0px 1%;
	width:69%;
	min-height:35px;
	border-radius:2px 0px 0px 2px;
	border:1px solid #BDC3C7;
	font-size:1.1rem;
	line-height:35px;
	font-weight:normal;
	background:#fff;
	color:#000;
}

/*ticket*/
.HolderTicket{
	float:right;
	width:98%;
	margin:0px 1%;
}
.TicketHeader, .TicketRow{
	width:98%;
	float:right;
	padding:0px 1%;
	background:#02A4EF;
}
.TicketRow{
	background:none;
	border:1px solid #b9ced7;
	line-height:40px;
	margin:5px 0px;
}
.TicketHeader.titr{
	color:#FFF;
	font-size:1.1rem;
	line-height:50px;
}
.TicketHeader p, .TicketRow p{
	width:8.5%;
	float:right;
	margin:0px;
	padding:0px 4% 0px 0px;
	background-position:center right;
	background-repeat:no-repeat;
}
.TicketRow p{
	width:11.5%;
	padding:0px 1% 0px 0px;
}
.TicketRow a{
	float:left;
	width:15%;
	margin:5px 1%;
	background-color:#b9ced7;
	color:#333;
}
.TicketRow a:hover{
	background-color:#9dc3d4;
}
.TicketHeader p.SRC{ background-image:url(Images/Ticket/source.png); }
.TicketHeader p.DST{ background-image:url(Images/Ticket/destination.png); }
.TicketHeader p.TTP{ background-image:url(Images/Ticket/ticketType.png); }
.TicketHeader p.DAY{ background-image:url(Images/Ticket/day.png); }
.TicketHeader p.AIR{ background-image:url(Images/Ticket/airline.png); }
.TicketHeader p.FTP{ background-image:url(Images/Ticket/filghtType.png); }
.TicketHeader p.TME{ background-image:url(Images/Ticket/time.png); }
.TicketHeader p.PRC{ background-image:url(Images/Ticket/price.png); }

/*branches*/
#HolderBrch{
	float: right;
    width: 96%;
	margin:0 2% 10px;
}
.BrchBox{
	float: right;
    height: auto;
    margin: 5px 0 10px 2%;
    padding: 1%;
    position: relative;
    width: 46.7%;
}
.BrchBox img{
	float:right;
	height:70px;
	margin-left:10px;
	margin-bottom:10px;
}
.BrchBox h3{
	margin:0;
	font-weight:600;
	font-size:1rem;
	line-height:35px;
}
.BrchBox p{
	float:right;
	width:98%;
	margin:0 1%;
}
.BrchBox p a{
	font-size:0.95rem;
}

/*packages*/
.PackageHolder{
	width:28%;
	float:right;
	margin:10px 1%;
	padding:10px 1%;
}
.PackageHolder p{
	margin:0 0 10px;
	padding:0 45px 0 0;
	line-height:33px;
	border-bottom:1px dotted #666;
}
.PackageHolder p.PACK{
	background:url(Images/Mix/pack.png) no-repeat right top;
	padding-bottom:5px;
	font-size:17px;
}
.PackageHolder p.DNLD{
	background:url(Images/Mix/dnld.png) no-repeat right top;
	padding-right:30px;
}
.PackageHolder p.RSRV{
	background:url(Images/Mix/rsrv.png) no-repeat right top;
	padding-right:30px;
	margin:0;
	border:none;
}
.PackageHolder a{
    color: #C00;
}
.PackageHolder a:hover{
	color: #930;
}

/*sefarat*/
.SefaratHolder{
	float:right;
	height: 198px;
    width: 216px;
	margin: 16px 8px 0;
}
.SefaratHolder h3{
	background: none repeat scroll 0 0 #06c;
    border: 1px solid #06c;
    color: #fff;
	font-size:16px;
	line-height:30px;
    margin: 10px 0;
    text-align: center;
}
.SefaratHolder p{
	color: #666;
	margin:0 0 10px;
    padding: 0 20px;
    text-align: right;
}

/*rahgiri*/
#HolderRahgiri{
	float:right;
	width:96%;
	margin:0 2%;
}

/*pagination*/
#PaginationHolder{
	width:96%;
	margin:10px 2%;
	direction:rtl;
}
#PaginationHolder span, #PaginationHolder a{
	width:30px;
	height:30px;
	display:inline-block;
	border:1px solid #999;
	border-radius:50px;
	line-height:30px;
	color:#999;
}
#PaginationHolder a:hover{
	color:#06F;
	border:1px solid #06F;
}
#PaginationHolder span{
	color:#000;
	border:1px solid #000;
}
#PaginationHolder a.NextPage{
	margin-left:8px;
}
#PaginationHolder a.PrevPage{
	margin-right:8px;
}